Page MenuHomePhabricator

Edit page campaigns and entry points should work with action=edit and veaction=edit
Closed, ResolvedPublic1 Estimated Story Points

Description

Edit page campaigns and entry points should work with veaction=edit and action=edit.

As per T90876, we added it to action=edit as a starting point, but need to cover veaction=edit too.

Event Timeline

santhosh created this task.Apr 7 2015, 8:58 AM
santhosh raised the priority of this task from to Medium.
santhosh updated the task description. (Show Details)
santhosh added subscribers: santhosh, Qgil.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 7 2015, 8:58 AM
Nikerabbit updated the task description. (Show Details)Apr 7 2015, 10:55 AM
Nikerabbit set Security to None.
Arrbee moved this task from Needs Triage to CX5 on the ContentTranslation board.Apr 10 2015, 9:51 AM
santhosh renamed this task from Edit page campaigns and entry points need to work with action=edit and not veaction=edit to Edit page campaigns and entry points should work with action=edit and veaction=edit .Apr 10 2015, 10:52 AM
Arrbee edited projects, added LE-Sprint-86; removed LE-Sprint-85.Apr 14 2015, 9:14 AM
Arrbee assigned this task to Amire80.Apr 21 2015, 9:20 AM
Nikerabbit edited a custom field.Apr 21 2015, 9:21 AM
Amire80 moved this task from Backlog to In Progress on the LE-Sprint-86 board.May 6 2015, 7:51 PM

Change 209380 had a related patch set uploaded (by Amire80):
Show the newarticle campaign in the VisualEditor

https://gerrit.wikimedia.org/r/209380

Amire80 moved this task from In Progress to In Review on the LE-Sprint-86 board.May 6 2015, 9:20 PM

Change 209380 merged by jenkins-bot:
Show the newarticle campaign in the VisualEditor

https://gerrit.wikimedia.org/r/209380

Arrbee moved this task from In Review to Done on the LE-Sprint-86 board.May 8 2015, 7:13 AM
Arrbee closed this task as Resolved.Jun 9 2015, 8:14 AM
Arrbee added a subscriber: Arrbee.